@charset "UTF-8";
/*--------------------------------------------

---------------------------------------------*/
.sublink {
    margin-top: 2px;
    display: none;
}

/* 検索 */

.lstlo-2clm-search li .lbl-checker input[type="checkbox"]:checked + label {
    background-color: #898989;
    color: #E5E5E5;
}

.lstlo-2clm-search li:nth-child(2n) .lbl-checker a {
    width: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.lstlo-2clm-search li .lbl-checker a {
    letter-spacing: normal;
    display: inline-block;
    min-width: 100px;
    box-sizing: border-box;
    padding: 5px 10px;
    background-color: #E5E5E5;
    text-align: center;
    color: #333;
    font-weight: bold;
    display: inline-flex;
    justify-content: center;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    .lstlo-2clm-search li .lbl-checker label {
        background-color: #FFF;
        color: #333;
        font-weight: normal;
        font-size: 79%;
        min-width: auto;
        width: 100%;
    }
}

.lstlo-2clm-search li .lbl-checker a.checked {
    background-color: #333;
    color: #E5E5E5;
    /* ワイン */
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    select {
        font-size: 16px;
    }
}

/* カテゴリラベル */
.lst-thmb-spinl dd .wp-date {
    min-height: 42px;
}

.lst-thmb-spinl dd .wp-date img {
    position: absolute;
    top: 3px;
}

.lst-thmb-spinl dd .wp-date.ico-none {
    min-height: inherit;
}

/* 見出し */
h2.ttl-bd-red-txt {
    font-size: 172%;
    margin-bottom: 30px;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    h2.ttl-bd-red-txt {
        font-size: 129%;
        margin-bottom: 15px;
    }
}

h2.ttl-bd-red-txt:before {
    display: inline-block;
    content: "";
    width: 7px;
    height: 22px;
    border-radius: 4px;
    background-color: #c30202;
    margin-right: 10px;
    /* SP */
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    h2.ttl-bd-red-txt:before {
        width: 5px;
        height: 15px;
    }
}

/* ダウンロードサイトモーダル */
.modalbg-link-products {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
}

.wp-link-products {
    /* topは別途指定必要 */
    display: none;
    position: absolute;
    right: 0;
    left: 0;
    z-index: 550;
    width: 91.8%;
    max-width: 320px;
    margin: 0 auto;
    padding: 0;
    border: 1px solid #FFF;;
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    background: #FAFAFA;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    .wp-link-products {
        max-width: 380px;
    }
}

.wp-link-products .btn-modalclose {
    display: block;
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 18px;
    height: 18px;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    .wp-link-products .btn-modalclose {
        width: 15px;
        height: 15px;
    }
}

.wp-link-products .wp-buttons {
    margin-bottom: 0;
    padding: 50px 50px 20px;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    .wp-link-products .wp-buttons {
        padding: 50px 30px 22px;
    }
}

.wp-link-products .wp-buttons .btn {
    width: 100%;
    height: 45px;
    line-height: 50px;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: normal;
    font-size: 115%;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    .wp-link-products .wp-buttons .btn {
        height: 38px;
        line-height: 45px;
    }
}

.lstlo-2clm-search li .game-model-large label{
    min-width: 14em;
}